Bug 66872 - Installer Aborted Abnomally
Summary: Installer Aborted Abnomally
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-17 21:08 UTC by Damon Toal-Rossi
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 04:03:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damon Toal-Rossi 2002-06-17 21:08:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I've tried two different versions of RH 7.2.  While the package installation is 
underway, the installation will stop, saying: 
"Installer aborted abnormally.  Shutting down"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Install program
2.Choose options ( not important, they all fail)
3.Installation of Packages starts
	

Actual Results:  While the package installation is underway, the installation 
will stop, saying: 
"Installer aborted abnormally.  Shutting down"

Expected Results:  Red Hat Linux 7.2 will load on my computer

Additional info:

Comment 1 Jeremy Katz 2002-06-19 23:48:08 UTC
Have you checked the md5sums of your CDs versus those published on our FTP site?

Comment 2 Michael Fulbright 2002-07-15 16:56:33 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 3 Damon Toal-Rossi 2002-07-29 02:29:09 UTC
What's the best way to do this?  I downloaded some md5summer program for win2k, 
but the md5sum on the ftp is for the disk images, not the disks themselves.

Comment 4 Michael Fulbright 2002-08-15 16:45:09 UTC
I would recommend trying out Red Hat Linux 7.3. It has a mediacheck built into
the installer.

You can download it for free.


Note You need to log in before you can comment on or make changes to this bug.